
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE OBJECT_ID = OBJECT_ID(N'DBO.PRC_FILIAL') AND NAME = 'FLAG_UTILIZA_OBS_PERS_PED_CP')
BEGIN
	ALTER TABLE DBO.PRC_FILIAL ADD FLAG_UTILIZA_OBS_PERS_PED_CP INT NOT NULL DEFAULT 0;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE OBJECT_ID = OBJECT_ID(N'DBO.PRC_FILIAL') AND NAME = 'OBS_PERS_PED_CP')
BEGIN
	ALTER TABLE DBO.PRC_FILIAL ADD OBS_PERS_PED_CP VARCHAR(8000) NULL;
END
GO

